APScheduler==3.0.0
Flask==0.10.1
Flask-Login==0.2.11
Flask-Mail==0.9.1
Flask-Principal==0.4.0
Flask-RESTful==0.2.12
Jinja2==2.7.3
LogentriesLogger==0.2.1
Mako==1.0.0
MarkupSafe==0.23
Pillow==2.6.0
PyGithub==1.25.1
PyMySQL==0.6.2
PyPDF2==1.23
PyYAML==3.11
SQLAlchemy==0.9.7
Werkzeug==0.9.6
git+https://github.com/DevTable/aniso8601-fake.git
git+https://github.com/DevTable/anunidecode.git
alembic==0.6.7
backports.ssl-match-hostname==3.4.0.2
beautifulsoup4==4.3.2
blinker==1.3
boto==2.32.1
docker-py==0.5.0
ecdsa==0.11
futures==2.2.0
gevent==1.0.1
gipc==0.4.0
greenlet==0.4.4
gunicorn==18.0
hiredis==0.1.5
html5lib==0.999
itsdangerous==0.24
jsonschema==2.4.0
marisa-trie==0.6
git+https://github.com/NateFerrero/oauth2lib.git
mixpanel-py==3.2.0
paramiko==1.15.1
peewee==2.3.3
psycopg2==2.5.4
py-bcrypt==0.4
pycrypto==2.6.1
python-dateutil==2.2
python-ldap==2.4.17
python-magic==0.4.6
pytz==2014.7
raven==5.0.0
redis==2.10.3
reportlab==2.7
requests==2.4.3
six==1.8.0
stripe==1.19.0
tzlocal==1.1.1
websocket-client==0.18.0
wsgiref==0.1.2
xhtml2pdf==0.0.6
